
/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_179680_,
.empty_179680_ *{padding:0; margin:0; list-style:none; word-break:keep-all; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}

.empty_179680_ {color:#666; text-align:center;}

.empty_179680_ > span{display:inline-block; font-size:32px; color:#10a5c0; font-weight:bold; margin: 0px; border-bottom:1px solid #10a5c0;}
  
@media (max-width:1023px){
  .empty_179680_ > span{font-size:26px; margin-bottom:0px;}
}


/* ****************** 공백  ****************** */

.empty_line_179697_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_179697_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_179697_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_179697_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_179697_:before {content:'공백: 40px';}
}

 @media \0screen{
	.empty_line_179697_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_179697_:before {content:'공백: 40px';}
}

/* ****************** 4칸 레이아웃  ****************** */

.layout_179681_ {clear:both; min-width:150px; max-width:1200px;  margin:0 auto; border-bottom:8px solid #eee; padding-bottom:20px; width:80%;}
.layout_179681_ > div {margin-left:-20px;}
.layout_179681_ > div:after {content:''; display:block; clear:both;}
.layout_179681_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_179681_ > div > [class^=container_]:before{content:''; display:block; width:1px; height:23%;/*세로줄 높이*/ background:#ccc; position:absolute; bottom:0px; right:-10px;}
.layout_179681_ > div > [class^=container_]:after{content:''; display:block; width:30px; height:46px; background:url("/img_up/shop_pds/kium/design/img/arrow.png") no-repeat center; position:absolute; top:50%; right:-25px; margin-top:-23px; z-index:10;}/*화살표*/
.layout_179681_ > div > .container_1 {width:33.3333%;}
.layout_179681_ > div > .container_2 {width:33.3333%;}
.layout_179681_ > div > .container_3 {width:33.3333%;}
.layout_179681_ > div > .container_3:before{display:none;}
.layout_179681_ > div > .container_3:after{display:none;}


@media (max-width:1600px){
  .layout_179681_{width:90%;}
}

@media (max-width:1300px){
  .layout_179681_{width:95%;}
}

@media (max-width:1023px){
  .layout_179681_{padding-bottom:20px;}
  .layout_179681_ > div > [class^=container_]:before{bottom:0; height:27%;}
  .layout_179681_ > div > [class^=container_]:after{display:none;}
  .layout_179681_ > div > .container_1 { width:50%; }
  .layout_179681_ > div > .container_2 { width:50%; }
  .layout_179681_ > div > .container_2:before{display:none;}
  .layout_179681_ > div > .container_3 {clear:both; width:50%; padding-top:20px;}
}

@media (max-width:767px){
  .layout_179681_ > div > [class^=container_]:before{display:none;}
  
  .layout_179681_ > div > .container_1 {width:100%;}
  .layout_179681_ > div > .container_2 {width:100%;}
  .layout_179681_ > div > .container_3 {width:100%;}
  
  
.img_179694_{height:200px;}

.img_179693_{height:200px;}

.img_179685_{height:200px;}


  .title_179692_{text-align:center;}
.title_179682_{text-align:center;}
.title_179690_{text-align:center;}
.title_179695_{text-align:center;}
.title_179696_{text-align:center;}
.title_179683_  {text-align:center;}
  
  
  
  
  
}

@media \0screen{
	.layout_179681_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_179694_ {overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top; background:#f5f5f5; padding:40px; text-align:center;}
.img_179694_ * {box-sizing:border-box;}
.img_179694_ a {display:block; text-decoration:none;}
.img_179694_ img {width:auto; vertical-align:top;}


  @media (max-width:1200px){
    .img_179694_{padding:20px;}
  }

  @media (max-width:1200px){
    .img_179694_{padding:10px;}
  }

/* ****************** 공백  ****************** */
      
.empty_line_179686_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_179686_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_179686_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_179686_ {height:35px; line-height:35px;}
	[id^=div_user_list] .empty_line_179686_:before {content:'공백: 35px';}
}

 @media \0screen{
	.empty_line_179686_ {height:35px; line-height:35px;}
	[id^=div_user_list] .empty_line_179686_:before {content:'공백: 35px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_179692_ {font-size:0; padding:0 10px;}
.title_179692_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:23px; letter-spacing:-2px; font-weight:500; color:#666; line-height:1.4em;
}
.title_179692_ p span{display:inline-block; height:30px; color:#73bac1; line-height:30px; margin-top:-2px;}
.title_179692_ p span b{display:inline-block; height:26px; line-height:26px; font-weight:500; border-left:1px solid #ccc; padding-left:10px; margin-left:6px; margin-right:15px;}
.title_179692_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_179692_.style_top p {padding-top:10px;}
.title_179692_.style_top p:before {left:0; top:0; width:23px; height:4px;}

.title_179692_.style_right p {padding-right:14px;}
.title_179692_.style_right p:before {right:0; top:5px; width:4px; height:23px;}

.title_179692_.style_bottom p {padding-bottom:12px;}
.title_179692_.style_bottom p:before {left:0; bottom:0; width:23px; height:4px;}

.title_179692_.style_left p {padding-left:14px;}
.title_179692_.style_left p:before {left:0; top:5px; width:4px; height:23px;}

.title_179692_.style_circle1 p {padding-left:20px;}
.title_179692_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_179692_.style_circle2 p {padding-left:20px;}
.title_179692_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1500px){
  .title_179692_ p{font-size:25px;}
}

@media (max-width:1023px){
  .title_179692_ p{font-size:22px;}
}

@media (max-width:767px){
  .title_179692_ p{font-size:19px;}
}


/* ****************** 공백  ****************** */
      
.empty_line_179691_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_179691_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_179691_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_179691_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_179691_:before {content:'공백: 15px';}
}

 @media \0screen{
	.empty_line_179691_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_179691_:before {content:'공백: 15px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_179682_ {font-size:0; padding:0 10px;}
.title_179682_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#666; line-height:1.4em; word-break:keep-all; min-height:60px;
}
.title_179682_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_179682_.style_top p {padding-top:10px;}
.title_179682_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_179682_.style_right p {padding-right:14px;}
.title_179682_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_179682_.style_bottom p {padding-bottom:12px;}
.title_179682_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_179682_.style_left p {padding-left:14px;}
.title_179682_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_179682_.style_circle1 p {padding-left:20px;}
.title_179682_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_179682_.style_circle2 p {padding-left:20px;}
.title_179682_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1200px){
  .title_179682_ p{font-size:17px;}
}

@media (max-width:1023px){
  .title_179682_ p{min-height:auto;}
}

@media (max-width:767px){
  .title_179682_ p{font-size:16px;}
}


/* ****************** 공백  ****************** */
      
.empty_line_179959_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_179959_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_179959_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_179959_ {height:0px; line-height:0px;}
	[id^=div_user_list] .empty_line_179959_:before {content:'공백: 0px';}
}

 @media \0screen{
	.empty_line_179959_ {height:0px; line-height:0px;}
	[id^=div_user_list] .empty_line_179959_:before {content:'공백: 0px';}
}

/* ****************** 이미지  ****************** */

.img_179693_ {overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top; background:#f5f5f5; padding:40px; text-align:center;}
.img_179693_ * {box-sizing:border-box;}
.img_179693_ a {display:block; text-decoration:none;}
.img_179693_ img {width:auto; vertical-align:top;}

  @media (max-width:1200px){
    .img_179693_{padding:20px;}
  }

  @media (max-width:1200px){
    .img_179693_{padding:10px;}
  }

/* ****************** 공백  ****************** */
      
.empty_line_179687_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_179687_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_179687_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_179687_ {height:35px; line-height:35px;}
	[id^=div_user_list] .empty_line_179687_:before {content:'공백: 35px';}
}

 @media \0screen{
	.empty_line_179687_ {height:35px; line-height:35px;}
	[id^=div_user_list] .empty_line_179687_:before {content:'공백: 35px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_179690_ {font-size:0; padding:0 10px;}
.title_179690_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:23px; letter-spacing:-2px; font-weight:500; color:#666; line-height:1.4em;
}
.title_179690_ p span{display:inline-block; height:30px; color:#b2c84b; line-height:30px; margin-top:-2px;}
.title_179690_ p span b{display:inline-block; height:26px; line-height:26px; font-weight:500; border-left:1px solid #ccc; padding-left:10px; margin-left:6px; margin-right:15px;}
.title_179690_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_179690_.style_top p {padding-top:10px;}
.title_179690_.style_top p:before {left:0; top:0; width:23px; height:4px;}

.title_179690_.style_right p {padding-right:14px;}
.title_179690_.style_right p:before {right:0; top:5px; width:4px; height:23px;}

.title_179690_.style_bottom p {padding-bottom:12px;}
.title_179690_.style_bottom p:before {left:0; bottom:0; width:23px; height:4px;}

.title_179690_.style_left p {padding-left:14px;}
.title_179690_.style_left p:before {left:0; top:5px; width:4px; height:23px;}

.title_179690_.style_circle1 p {padding-left:20px;}
.title_179690_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_179690_.style_circle2 p {padding-left:20px;}
.title_179690_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1500px){
  .title_179690_ p{font-size:25px;}
}

@media (max-width:1023px){
  .title_179690_ p{font-size:22px;}
}

@media (max-width:767px){
  .title_179690_ p{font-size:19px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_179688_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_179688_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_179688_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_179688_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_179688_:before {content:'공백: 15px';}
}

 @media \0screen{
	.empty_line_179688_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_179688_:before {content:'공백: 15px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_179695_ {font-size:0; padding:0 10px;}
.title_179695_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#666; line-height:1.4em; word-break:keep-all; min-height:60px;
}
.title_179695_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_179695_.style_top p {padding-top:10px;}
.title_179695_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_179695_.style_right p {padding-right:14px;}
.title_179695_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_179695_.style_bottom p {padding-bottom:12px;}
.title_179695_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_179695_.style_left p {padding-left:14px;}
.title_179695_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_179695_.style_circle1 p {padding-left:20px;}
.title_179695_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_179695_.style_circle2 p {padding-left:20px;}
.title_179695_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1200px){
  .title_179695_ p{font-size:17px;}
}

@media (max-width:1023px){
  .title_179695_ p{min-height:auto;}
}

@media (max-width:767px){
  .title_179695_ p{font-size:16px;}
}

/* ****************** 이미지  ****************** */

.img_179685_ {overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top; background:#f5f5f5; padding:40px; text-align:center;}
.img_179685_ * {box-sizing:border-box;}
.img_179685_ a {display:block; text-decoration:none;}
.img_179685_ img {width:auto; vertical-align:top;}

  @media (max-width:1200px){
    .img_179685_{padding:20px;}
  }

  @media (max-width:1200px){
    .img_179685_{padding:10px;}
  }

/* ****************** 공백  ****************** */
      
.empty_line_179684_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_179684_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_179684_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_179684_ {height:35px; line-height:35px;}
	[id^=div_user_list] .empty_line_179684_:before {content:'공백: 35px';}
}

 @media \0screen{
	.empty_line_179684_ {height:35px; line-height:35px;}
	[id^=div_user_list] .empty_line_179684_:before {content:'공백: 35px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_179696_ {font-size:0; padding:0 10px;}
.title_179696_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:23px; letter-spacing:-2px; font-weight:500; color:#666; line-height:1.4em;
}
.title_179696_ p span{display:inline-block; height:30px; color:#73bac1; line-height:30px; margin-top:-2px;}
.title_179696_ p span b{display:inline-block; height:26px; line-height:26px; font-weight:500; border-left:1px solid #ccc; padding-left:10px; margin-left:6px; margin-right:15px;}
.title_179696_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_179696_.style_top p {padding-top:10px;}
.title_179696_.style_top p:before {left:0; top:0; width:23px; height:4px;}

.title_179696_.style_right p {padding-right:14px;}
.title_179696_.style_right p:before {right:0; top:5px; width:4px; height:23px;}

.title_179696_.style_bottom p {padding-bottom:12px;}
.title_179696_.style_bottom p:before {left:0; bottom:0; width:23px; height:4px;}

.title_179696_.style_left p {padding-left:14px;}
.title_179696_.style_left p:before {left:0; top:5px; width:4px; height:23px;}

.title_179696_.style_circle1 p {padding-left:20px;}
.title_179696_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_179696_.style_circle2 p {padding-left:20px;}
.title_179696_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1500px){
  .title_179696_ p{font-size:25px;}
}

@media (max-width:1023px){
  .title_179696_ p{font-size:22px;}
}

@media (max-width:767px){
  .title_179696_ p{font-size:19px;}
}


/* ****************** 공백  ****************** */
      
.empty_line_179689_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_179689_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_179689_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_179689_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_179689_:before {content:'공백: 15px';}
}

 @media \0screen{
	.empty_line_179689_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_179689_:before {content:'공백: 15px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_179683_ {font-size:0; padding:0 10px;}
.title_179683_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#666; line-height:1.4em; word-break:keep-all; min-height:60px;
}
.title_179683_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_179683_.style_top p {padding-top:10px;}
.title_179683_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_179683_.style_right p {padding-right:14px;}
.title_179683_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_179683_.style_bottom p {padding-bottom:12px;}
.title_179683_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_179683_.style_left p {padding-left:14px;}
.title_179683_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_179683_.style_circle1 p {padding-left:20px;}
.title_179683_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_179683_.style_circle2 p {padding-left:20px;}
.title_179683_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}


@media (max-width:1200px){
  .title_179683_ p{font-size:17px;}
}

@media (max-width:1023px){
  .title_179683_ p{min-height:auto;}
}

@media (max-width:767px){
  .title_179683_ p{font-size:16px;}
}

/* ****************** 공백  ****************** */

.empty_line_179698_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_179698_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_179698_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_179698_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_179698_:before {content:'공백: 60px';}
}

 @media \0screen{
	.empty_line_179698_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_179698_:before {content:'공백: 60px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_179699_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_179699_ > div:after {content:''; display:block; clear:both;}
.layout_179699_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1600px){
  .layout_179699_{width:90%;}
}

@media (max-width:1300px){
  .layout_179699_{width:95%;}
}
@media \0screen{
	.layout_179699_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_179704_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_179704_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_179704_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_179704_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_179704_:before {content:'공백: 60px';}
}

 @media \0screen{
	.empty_line_179704_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_179704_:before {content:'공백: 60px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_179702_ p {
	display:inline-block; margin:0; padding:5px 20px; background:#343434; border-radius:2em;
	font-size:12px; letter-spacing:2px; font-weight:normal; color:#fff; line-height:1.4em;
}
  .text_179702_ p b{ letter-spacing:2px;}
.text_179702_ p a {color:#fff; text-decoration:none;}

/* ****************** 공백  ****************** */
      
.empty_line_179703_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_179703_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_179703_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_179703_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_179703_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_179703_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_179703_:before {content:'공백: 30px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_179701_ {font-size:0;}
.title_179701_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:38px; letter-spacing:-3px; font-weight:500; color:#6063b2; line-height:1.4em; border-bottom:1px solid #aaa; padding-bottom:4px; font-family:'Noto Serif KR', serif !important;
}
.title_179701_ p span{display:inline-block; height:30px; color:#bbb; border-right:1px solid #ccc; padding-right:15px; margin-right:15px; line-height:30px; margin-top:-2px;}
.title_179701_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_179701_.style_top p {padding-top:10px;}
.title_179701_.style_top p:before {left:0; top:0; width:38px; height:4px;}

.title_179701_.style_right p {padding-right:14px;}
.title_179701_.style_right p:before {right:0; top:8px; width:4px; height:38px;}

.title_179701_.style_bottom p {padding-bottom:12px;}
.title_179701_.style_bottom p:before {left:0; bottom:0; width:38px; height:4px;}

.title_179701_.style_left p {padding-left:14px;}
.title_179701_.style_left p:before {left:0; top:8px; width:4px; height:38px;}

.title_179701_.style_circle1 p {padding-left:20px;}
.title_179701_.style_circle1 p:before {
	left:0; top:21px; width:12px; height:12px;
	border-radius:12px;
}

.title_179701_.style_circle2 p {padding-left:20px;}
.title_179701_.style_circle2 p:before {
	left:0; top:21px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1200px){
  .title_179701_ p{font-size:32px;}
}

@media (max-width:1023px){
  .title_179701_ p{font-size:26px;}
}
  
@media (max-width:767px){
  .title_179701_ p{display:block; font-size:24px; padding-bottom:10px;}
  .title_179701_ p em{display:block;}
}


/* ****************** 공백  ****************** */
      
.empty_line_179700_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_179700_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_179700_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_179700_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_179700_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_179700_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_179700_:before {content:'공백: 20px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_179706_ p {
	display:block; margin:0; padding:0;
	font-size:19px; letter-spacing:-1px; font-weight:normal; color:#666; line-height:1.4em; word-break:keep-all;
}
.text_179706_ p a {color:#666; text-decoration:none;}


@media (max-width:1200px){
  .text_179706_ p{font-size:18px;}
}

@media (max-width:1023px){
  .text_179706_ p{font-size:17px;}
}
  
@media (max-width:767px){
  .text_179706_ p{font-size:16px;}
  .text_179706_ p br{display:none;}
  .text_179706_ p em{display:block;}
}

/* ****************** 공백  ****************** */
      
.empty_line_179705_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_179705_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_179705_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_179705_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_179705_:before {content:'공백: 60px';}
}

 @media \0screen{
	.empty_line_179705_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_179705_:before {content:'공백: 60px';}
}

/* ****************** 공백  ****************** */

.empty_line_179707_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_179707_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_179707_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_179707_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_179707_:before {content:'공백: 60px';}
}

 @media \0screen{
	.empty_line_179707_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_179707_:before {content:'공백: 60px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_179677_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_179677_ > div:after {content:''; display:block; clear:both;}
.layout_179677_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_179677_ {min-width:1200px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_179708_ {position:relative;}
.text_179708_:before{content:''; display:inline-block; width:12px; height:12px; background:url("/img_up/shop_pds/kium/design/img/txt_icon.jpg") no-repeat center; margin-right:15px; vertical-align:middle;}
.text_179708_:after{content:''; display:inline-block; width:12px; height:12px; background:url("/img_up/shop_pds/kium/design/img/txt_icon.jpg") no-repeat center; margin-left:15px; vertical-align:middle;}
.text_179708_ p {
	display:inline-block; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:normal; color:#444; line-height:1.4em; vertical-align:middle;
}
.text_179708_ p a {color:#444; text-decoration:none;}
.text_179708_ p b{font-weight:500;}

@media (max-width:1023px){
  .text_179708_ p{font-size:18px;}
}

/* ****************** 공백  ****************** */

.empty_line_179710_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_179710_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_179710_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_179710_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_179710_:before {content:'공백: 40px';}
}

 @media \0screen{
	.empty_line_179710_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_179710_:before {content:'공백: 40px';}
}

/* ****************** 표 2.0  ****************** */

.table_179674_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch; position:relative;}
.table_179674_:before{content:''; display:block; width:1px; height:100%; background:#fff; position:absolute; top:0; left:0;}
.table_179674_:after{content:''; display:block; width:1px; height:100%; background:#fff; position:absolute; top:0; right:0;}
.table_179674_ * {box-sizing:border-box;}
.table_179674_ table {width:100%; margin:0 auto; border-top:2px solid #10a5c0 ; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_179674_ td {height:50px; padding:20px 5px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.table_179674_ tr:first-child td{padding:15px !important;}
 
/* ****************** 공백  ****************** */

.empty_line_179678_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_179678_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_179678_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_179678_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_179678_:before {content:'공백: 60px';}
}

 @media \0screen{
	.empty_line_179678_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_179678_:before {content:'공백: 60px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_179712_ {position:relative;}
.text_179712_:before{content:''; display:inline-block; width:12px; height:12px; background:url("/img_up/shop_pds/kium/design/img/txt_icon.jpg") no-repeat center; margin-right:15px; vertical-align:middle;}
.text_179712_:after{content:''; display:inline-block; width:12px; height:12px; background:url("/img_up/shop_pds/kium/design/img/txt_icon.jpg") no-repeat center; margin-left:15px; vertical-align:middle;}
.text_179712_ p {
	display:inline-block; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:normal; color:#444; line-height:1.4em; vertical-align:middle;
}
.text_179712_ p a {color:#444; text-decoration:none;}
.text_179712_ p b{font-weight:500;}

@media (max-width:1023px){
  .text_179712_ p{font-size:18px;}
}

/* ****************** 공백  ****************** */

.empty_line_179679_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_179679_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_179679_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_179679_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_179679_:before {content:'공백: 40px';}
}

 @media \0screen{
	.empty_line_179679_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_179679_:before {content:'공백: 40px';}
}

/* ****************** 표 2.0  ****************** */

.table_179676_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch; position:relative;}
.table_179676_:before{content:''; display:block; width:1px; height:100%; background:#fff; position:absolute; top:0; left:0;}
.table_179676_:after{content:''; display:block; width:1px; height:100%; background:#fff; position:absolute; top:0; right:0;}
.table_179676_ * {box-sizing:border-box;}
.table_179676_ table {width:100%; margin:0 auto; border-top:2px solid #10a5c0; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_179676_ td {height:50px; padding:20px 5px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.table_179676_ tr:first-child td{padding:15px !important;}
 
/* ****************** 공백  ****************** */

.empty_line_177691_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_177691_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_177691_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_177691_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_177691_:before {content:'공백: 100px';}
}

 @media \0screen{
	.empty_line_177691_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_177691_:before {content:'공백: 100px';}
}
